Subject: DGEOM95

From: [email-masked] (Yi-Chun Tsai)
Date: Tue, 7 Mar 1995 16:46:56 +0800 (CST)

Hi,Netters,

 As the Jeff Blaney mentioned,

> > I have been working with steroid conformational analysis in connection
> > with receptor modeling. I have generated several (typically 100) structu
res
> > (conformers) for each steroid using DGEOM program. Now I need to pick ou
t
> > those conformers that are unique. (DGEOM generated structures might conv
erge
> > to same minimum upon minimization). Any ideas on how to do that using
> > commercial modeling software or other shareware programs?
>
>
> The  new  release  of  DGEOM  (DGEOM95)  contains  an option to filter
> conformations based on RMS deviation.  There is also a new version  of
> COMPARE  (supplied  with DGEOM95) which uses Jarvis-Patrick clustering
> to cluster conformers based on RMS  deviation.   You  can  use  either
> approach to generate a unique set of conformers to an arbitrary cutoff
> based on RMS.
>
>
> Jeff Blaney
> Chiron
>

   Where I can get DGEOM95 the program? Thanks in advance.

   Yi-Chun Tsai